WordPress.org

Support

Support » How-To and Troubleshooting » Unable to update options (wp 2.0.4)

Unable to update options (wp 2.0.4)

  • Hello,

    A newly created blog with widgets plugin and falbum installed, and several themes. When trying to save any of the options pages, I get the following error:

    Fatal error: Call to undefined function: http_build_query() in /home/account/public_html/wp-includes/functions.php on line 2430

    The server runs on Apache 1.3.36 (unix) and PHP 4.4.2, and the wordpress version is 2.2.4.

    What could be causing this?

    Herko

Viewing 1 replies (of 1 total)
  • Something wrong in the theme’s function.php? Change your theme to the Default theme and see if solves the problem.

    Note: just learned today that admin functions will still load a theme’s function.php…

Viewing 1 replies (of 1 total)
  • The topic ‘Unable to update options (wp 2.0.4)’ is closed to new replies.